<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:title="@string/MenuConnection" android:id="@+id/account_edit" android:icon="@drawable/xmpp"/>
	<item android:title="@string/MenuAddContact" android:id="@+id/add_contact" />
	<item android:title="@string/MenuAccountAbout" android:id="@+id/account_about"/>
	<item android:title="@string/MenuAccountCreate" android:id="@+id/account_create"/>
</menu>
